& {
  @import (less) "cleanslate.css";
  font-size: medium;
  line-height: 1;
  direction: ltr;
  text-align: left; /* for IE, Opera */
  text-align: start; /* recommended W3C Spec */
  color: black;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  list-style-type: disc;
  font-family: 'Open Sans', sans-serif;
  margin-top: 0;
}